<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Web 7</title>
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="my.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
    <link rel="stylesheet" href="https://kenwheeler.github.io/slick/slick/slick-theme.css">
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    
  </head>
  <body>
      
      <div class="slider">
          <div class="slide"><img src="image1.jpg" alt=""></div>
          <div class="slide"><img src="image2.jpg" alt=""></div>
          <div class="slide"><img src="image3.jpg" alt=""></div>
          <div class="slide"><img src="image4.jpg" alt=""></div>
          <div class="slide"><img src="image5.jpg" alt=""></div>
          <div class="slide"><img src="image6.jpg" alt=""></div>
          <div class="slide"><img src="image7.jpg" alt=""></div>
          <div class="slide"><img src="image8.jpg" alt=""></div>
          <div class="slide"><img src="image9.jpg" alt=""></div>
          <div class="slide"><img src="image10.jpg" alt=""></div>
          <div class="slide"><img src="image11.jpg" alt=""></div>
          <div class="slide"><img src="image12.jpg" alt=""></div>
          <div class="slide"><img src="image13.jpg" alt=""></div>
          <div class="slide"><img src="image14.jpg" alt=""></div>
          <div class="slide"><img src="image15.jpg" alt=""></div>
          <div class="slide"><img src="image16.jpg" alt=""></div>
      </div>
      <div class="slider-arrows"></div>
      
  </body>
</html>
